/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
/*-MENU-*/
.menu-highlight #Top_bar .menu > li > a {border: 1px solid #216a55;}
.menu-highlight #Top_bar #menu > ul > li.current-menu-item > a, .menu-highlight #Top_bar #menu > ul > li.current_page_item > a, .menu-highlight #Top_bar #menu > ul > li.current-menu-parent > a, .menu-highlight #Top_bar #menu > ul > li.current-page-parent > a, .menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor > a, .menu-highlight #Top_bar #menu > ul > li.current-page-ancestor > a, .menu-highlight #Top_bar #menu > ul > li.current_page_ancestor > a, .menu-highlight #Top_bar #menu > ul > li.hover > a {border-radius: 0; border: 1px solid #b8c3c9;}
.menu-highlight #Top_bar .menu > li > a span:not(.description) {line-height: 40px;}
#Top_bar .menu > li > a span:not(.description) {padding: 0px 15px;}
#Top_bar .menu li ul {min-width: 350px;}
#Top_bar .menu > li ul li a { min-width: 310px;}
#Top_bar .menu li ul li a span {font-size: 16px; min-width: 350px;}
.cta-top {margin-left: 20px !important;}
.cta-top a {font-weight: bold !important; color: #fff !important;}
/*SLIDER HAX*/
.pum-content.popmake-content:focus-visible, 
.pum-content *:focus, 
.pum-overlay .pum-content {
	outline: none !important;
}

div#n2-ss-2 .n2-font-176464dee0eea5b1ac11b21dab9b24d2-link a, div#n2-ss-2 .n2-font-176464dee0eea5b1ac11b21dab9b24d2-link a, div#n2-ss-2 .n2-font-176464dee0eea5b1ac11b21dab9b24d2-link a, div#n2-ss-2 .n2-font-176464dee0eea5b1ac11b21dab9b24d2-link a {line-height: 2 !important; margin-top: 10px;}
div#n2-ss-2 .n2-style-e0ed32465e6aa7c7e3c8f6ddc487359e-heading {padding: 13px 30px 13px 30px; margin-top: 10px;}
div#n2-ss-2 .n2-style-67a8305875289322cf16b1b3fbd93b9b-heading {margin-right: 10px;}
div#n2-ss-2 .n2-style-67a8305875289322cf16b1b3fbd93b9b-heading, div#n2-ss-2 .n2-style-e9b2ace83067235a9a8d490d20554fab-heading, div#n2-ss-2 .n2-style-277dae190f10714ff219ddfaa65c299c-heading, div#n2-ss-2 .n2-style-10a866ed3696ef73521de49c697c9219-heading {background: linear-gradient(#124445, #68b991) !important; }
.n2-ss-slider .n2-ss-layer-content {align-items: flex-start;}
div#n2-ss-2 .n2-ss-2item7, div#n2-ss-2 .n2-ss-2item14, div#n2-ss-2 .n2-ss-2item21, div#n2-ss-2 .n2-ss-2item28 {margin-left: 12px;}
.div#n2-ss-2 .n-uc-MbvXJJbQdPtL-inner, div#n2-ss-2 .n-uc-hkYpXMFQY1Xt-inner, div#n2-ss-2 .n-uc-YLLm2vejX2bl-inner, div#n2-ss-2 .n-uc-XCwJGlfEi5FR-inner {min-height: 395px;}
/*-CONTENT-*/
.about-wrap {background: linear-gradient(#154647, #69ba91); margin: 20px 0 50px; padding: 100px 0 0 130px;}
.about-txt h2 {color: #b8c3c9; margin-bottom: 50px;}
.about-txt p {line-height: 30px;}
.about-wrap table td {border: none !important;}
.left-about-btn {border: 2px Solid #b8c3c9 !important; background: transparent !important; font-weight: 600; }
.right-about-btn { font-weight: 600; border: 2px Solid #b8c3c9 !important; }
.faq-wrap {margin: 300px 0 200px;}
.faq-txt h2, .faq-txt h2 {color: #1f7873;}
.faq-txt {padding: 0 0 0 120px;}
.faq .question {margin-bottom: 19px;}
.faq .question:before {content: "Q:" !important; background: #2b5858; padding: 20px; border: none; color: #fff !important; z-index: 99;}
.faq .question .title {background-image: linear-gradient(to right, #124949, #63b490); color: #fff; text-transform: uppercase; font-size: 22px;}
.faq .question .title .num {display: none;}
.faq .question .title > .acc-icon-plus, .faq .question .title > .acc-icon-minus {font-size: 24px; color: #fff;}
.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .question.active .title > .acc-icon-plus, .accordion .question.active .title > .acc-icon-minus, .faq .question.active .title > .acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {color: #6abb92;}
.faq .question .answer { padding: 20px 0 20px 80px; font-size: 18px;}
.faq-btn {border: 2px solid #1f7873 !important; margin-left: 200px; color: #1f7873; background: transparent !important; font-weight: 600;}
.gradient-head-img {padding: 40px 0 0;}
.gradient-button {background: linear-gradient(0.25turn, #134546, #69b991)!important;}
.about-large-wrap {padding: 70px 0 102px 134px; margin-top: 200px; background: url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/grad-strip.jpg') left top no-repeat, url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/main-pages-icon.png') 55px 55px no-repeat; }
.services-large-wrap {padding: 70px 0 0 134px; margin-top: 200px; background: url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/grad-strip-long1.jpg') left top no-repeat, url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/icon-main.jpg') 55px 55px no-repeat; }
.services-large-wrap2 {padding: 70px 0 0 20px; margin-top: 200px; background: url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/grad-strip-long1.jpg') left top no-repeat; }
.watermark {position: absolute; right: 5px; top: -60px;}
.watermark2 {position: absolute; right: -90px; bottom: 350px;}
.watermark3 {position: absolute; right: 5px; top: -650px;}
.watermark4 {position: absolute; right: 5px; bottom: 350px;}
.about-main-text p {margin-top: 20px;}
.services-main-text h4 {margin-top: 30px;}
.services-main-text p {margin-top: 30px;}
.heading-top {font-size: 20px; color: #216a55; font-weight: 500; margin-left: 50px;}
.heading-bottom {font-size: 30px; color: #b8c3c9; font-weight: 600; margin-left: 50px;}
.category-list {font-size: 20px; font-weight: 500;}
.category-list ul {list-style-type: none;}
.category-list ul li {margin: 50px 0;}
.category-list ul li a {padding: 28px 0 28px 70px;}
.cl-1 {color: #124445; background: url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/cl-icon-1.png') left no-repeat;}
.cl-1:hover {color: #124445;}
.cl-2 {color: #216a55; background: url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/cl-icon-2.png') left no-repeat;}
.cl-2:hover {color: #216a55;}
.cl-3 {color: #1f7873; background: url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/cl-icon-3.png') left no-repeat;}
.cl-3:hover {color: #1f7873;}
.cl-4 {color: #6abb92; background: url('https://gugutaudiologist.co.za/wp-content/uploads/2021/06/cl-icon-4.png') left no-repeat;}
.cl-4:hover {color: #6abb92;}
.dir-txt {font-size: 18px; color: #fff; padding: 20px 10px 0;}
.page-widget, .page-widget a {color: #fff;}
.page-widget h4 {color: #6abb92;}
.xtra-info-wrap { min-height: 500px;}
.xtra-info-wrap table td {border: none;}
.xtra-info-wrap table tr:first-child td, .page-widget table tr:first-child td {box-shadow: none !important;}
.gradient-head-img, .slogan-wrap {background-color: transparent !important;}
.slogan-txt {background-color: transparent !important;}
.pum-theme-9 .pum-container, .pum-theme-lightbox .pum-container {border: 8px solid #286955;}
/*buttons global*/
.button-default .button, .button-flat .button, .button-round .button {font-size: 18px !important; text-align: center !important; min-width: 238px;}
.wpcf7 input[type="submit"] {background-color: #134546;}
/*footer*/
#Footer {background: linear-gradient(0.25turn, #134546, #134546, #69b991)!important;}
#Footer table tr:first-child td {box-shadow: none;}
.footer-table td {text-align: left; border: none; padding-bottom: 4px; padding-top: 4px; font-size: 17px;}
.footer-heading {border-bottom: 1px solid #6abb92;}
#menu-footer-menu {list-style: none;}
.widget_archive ul, .widget_nav_menu ul {background: none; padding: 5px 10px 5px 10px;}
.widget_nav_menu ul li a {font-size: 17px; padding: 1px 0 2px 3px; text-transform: uppercase;}
.widget_nav_menu ul li a:hover {text-decoration: none; background: #6abb92; color: #013454 !important; }
.widget_archive ul li:after, .widget_nav_menu ul li:after {left: 0; width: 280px; border-color: #6abb92 !important;}
.greentimes {color: #6abb92;}
#Footer .footer_copy .copyright {font-size: 15px;}
#Footer .cta-btn {font-weight: 700;}
#back_to_top {position: absolute; right: -40px; bottom: 290px; color: #124445 !important; font-size: 30px !important;}
/* RESPONSIVE */
/* > 1490 ------------------------------------------------------------------------------------------------------------- > 1680 */
@media only screen and (min-width: 1490px) and (max-width: 1680px)
{
}
/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */
@media only screen and (min-width: 1240px)
{	
}
/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */
@media only screen and (min-width: 1240px) and (max-width: 1489px)
{
}
/* < 1240 ------------------------------------------------------------------------------------------------------------- < 1240 */
@media only screen and (max-width: 1239px)
{
}
/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */
@media only screen and (min-width: 960px) and (max-width: 1239px)
{
	.button-default .button, .button-flat .button, .button-round .button {font-size: 14px !important; padding: 5px;}
	.category-list ul li a {padding: 28px 0 28px 70px; font-size: 15px; }
}
/* #Desktop	> 960 -------------------------------------------------------------------------------------------- #Desktop	> 960 */
@media only screen and (min-width: 960px)
{	
}
/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */
@media only screen and (min-width: 768px) and (max-width: 959px)
{	
}
/* #Desktop & Tablet (Landscape) > 768 --------------------------------------------------- #Desktop & Tablet (Landscape) > 768 */
@media only screen and (min-width: 768px)
{
}
@media only screen and (max-width: 768px)
{
	.about-wrap {padding: 20px 10px;}
	/* TABLE HACK */
		/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	tr { border-bottom: 1px solid #6abb92; }
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	/* //TABLE HACK// */
	.about-wrap {padding: 20px 10px;}
	.faq-wrap {margin: 80px 0 150px; padding: 20px 10px; background: #fff;}
	.button-default .button, .button-flat .button, .button-round .button {font-size: 15px !important; padding: 5px;}
	.widget_nav_menu ul li a {font-size: 15px;}
	.footer-table td {font-size: 15px; }
	.footer-table td i {text-align: center !important; margin: 0 auto !important;}
	.widget_archive ul li:after, .widget_nav_menu ul li:after {width: 140px;}
	#Footer .container {width: 100% !important; margin: 0;}
}
/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */
@media only screen and (max-width: 767px)
{	
}
/* #Tablet (Portrait) & Mobile (Landscape) 480 - 768 ----------------------- #Tablet (Portrait) & Mobile (Landscape) 480 - 768 */
@media only screen and (min-width: 480px) and (max-width: 767px)
{	.about-wrap {padding: 20px 10px;}
	.faq-wrap {margin: 100px 0 200px; text-align: center !important; padding: 20px 10px; background: #fff;}
}
/* #Mobile (Portrait) < 480 ------------------------------------------------------------------------- #Mobile (Portrait) < 480 */
@media only screen and (min-width: 448px) and (max-width: 500px)
{
}
@media only screen and (max-width: 479px)
{
	.about-wrap {padding: 20px 10px;}
	.faq-wrap {margin: 100px 0 200px; text-align: center !important; padding: 20px 10px; background: #fff;}
	#Footer .widgets_wrapper .widget {padding: 0;}
}
@media only screen and (max-width: 375px)
{
}
/* Retina | iPad ----------------------------------------------------------------------------------------------- Retina | iPad */
@media only screen and (max-device-width: 1024px)
{
}